Graphon API

List a member's API keys

Lists personal API keys for another member. Requires the admin role. Secrets are never returned.

GET/v1/workspaces/{workspaceId}/members/{memberId}/api-keys

Authentication

Send your Graphon API key with every request. The value is the whole API key that Graphon showed when you created it. See Authentication.

Authorization: Bearer <GRAPHON_API_KEY>

Path parameters

The workspace id.

memberIdstring

The membership id.

Was this page helpful?
View as Markdown